Ошибка при установке Open Cart 1.5.6.4

Настройка серверного ПО и т.д.

Модераторы: dobs, bj

Ответить
Сообщение
Автор
ukint
Сообщения: 2
Зарегистрирован: Вт янв 27, 2015 22:02

Ошибка при установке Open Cart 1.5.6.4

#1 Сообщение ukint » Вт янв 27, 2015 22:09

Добрый вечер форумчане, в поддержку решил сразу не обращаться, прошу помощи у Вас.
Раньше пользовался услугами хостинжер(не реклама) ну там жуткие лаги, и постоянно падает сайт...решил попробовать хо.юа, и столкнулся с такой ошибкой.
Собственно вот: Warning: CURL extension needs to be loaded for OCSHOP.CMS to work!
Как исправить данную ошибку? подскажите пожалуйста!

Погуглил по просторам, там пишут только про локальные серверы...

bj
HO Moderators
Сообщения: 1444
Зарегистрирован: Вт фев 13, 2007 13:18
Контактная информация:

Re: Ошибка при установке Open Cart 1.5.6.4

#2 Сообщение bj » Вт янв 27, 2015 22:25

Почитайте здесь
В жизни не все так просто, а гораздо проще

ukint
Сообщения: 2
Зарегистрирован: Вт янв 27, 2015 22:02

Re: Ошибка при установке Open Cart 1.5.6.4

#3 Сообщение ukint » Вт янв 27, 2015 22:53

bj писал(а):Почитайте здесь
Спасибо большое. Очень жаль...

mobi
Сообщения: 2
Зарегистрирован: Вс июн 18, 2017 18:11

Re: Ошибка при установке Open Cart 1.5.6.4

#4 Сообщение mobi » Вс июн 18, 2017 18:12

по ссылкам нет заданых тем. присоеденяюсь к ТС и вопрос АКТУАЛЕН

bj
HO Moderators
Сообщения: 1444
Зарегистрирован: Вт фев 13, 2007 13:18
Контактная информация:

Re: Ошибка при установке Open Cart 1.5.6.4

#5 Сообщение bj » Вс июн 18, 2017 18:52

Смотрите еще раз ссылку
В жизни не все так просто, а гораздо проще

Ответить